[Installer]
RuntimeVersion=2.0
ProductFile=Setup.msi
ProductName=Wonderware InTouch
WindowsInstallerFile=Redist\Instmsiw.exe
MSIMajorVersion=2
MSIMinorVersion=2600
OSMajorVersion=5
OSMinorVersion=0
BadOSVersion=Windows 2000 SP3 or Windows XP SP1 or higher is required to install Wonderware InTouch.
InstallDotNetFx=1
DotNetFxInstallerFile=Redist\DotNet\1.1\dotnetfx.exe
DotNetFxMajorVersion=1
DotNetFxMinorVersion=4322
DOTNETVersion=1.1
InstallDotNetFxLangPack=1
DotNetFxLangPackVersion=v1.1.4322
DotNetFxLangPackInstallerFile=Redist\DOTNET\1.1\LanguagePacks\%LangID%\LangPack.exe
